.cmr-1 {
    margin-right: 15px;
}

.e-accordion .e-acrdn-item .e-acrdn-header .e-acrdn-header-content,
.e-accordion .e-acrdn-item.e-select.e-expand-state > .e-acrdn-header .e-acrdn-header-content,
 .e-radio + label .e-label, .modal-body label {
    height: 18px;
    font-family: VoltaModernText-55Roman, var(--font-family) !important;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #000000 !important;
  }

  .margin-left {
    margin-left: -11px;
  }

  .hideParent .e-list-item.e-level-1 .e-text-content.e-icon-wrapper
  .e-checkbox-wrapper {
        display: none !important;
    }

  .e-accordion,
  .e-accordion .e-acrdn-item.e-selected.e-select  {
    border: 0 !important;
  }

  #collapseApplications .e-accordion .e-acrdn-item .e-acrdn-header .e-toggle-icon  {
    display: none;
  }

  #collapseApplications .e-accordion .e-acrdn-item.e-selected > .e-acrdn-panel .e-acrdn-content {
    padding-top: 10px;
    padding-bottom: 10px;
  }